export const isOrderView = () => {
	const params = new URLSearchParams( window.location.search );

	return params.get( 'page' ) === 'wc-orders' && params.get( 'action' ) === 'edit' && params.has( 'id' );
}
